.sf-menu .active{
	color: #5B7480 !important;
}
.sf-menu a:hover{
	color: #FFFFFF !important;
}
.sf-menu.sf-style-keypoint_menu a:hover,.sf-menu.sf-style-keypoint_menu a:hover{
background: #CAD0D3 url('/sites/default/files/right-arrow-small-grey_0.png') no-repeat right top -10px !important;
}
.sf-menu.sf-style-keypoint_menu li, .sf-menu.sf-style-keypoint_menu.sf-navbar {
    background: #ABAFB1 url(/sites/all/themes/keypoint/images/right-arrow-small-white.png) no-repeat right top -10px;
}
.active-trail a{
  background: #C0D832 url('/sites/all/themes/keypoint/images/right-arrow-small-grey.png') no-repeat right top -10px;

}
   
   .sf-menu.sf-style-keypoint_menu a{
       font-family: MuseoSlab,arial;
       font-size: 0.8em;
   }